首页>文档>B2主题使用>安装B2主题所需要的扩展

需要支持?

如果通过文档没办法解决您的问题,请提交工单获取我们的支持!

安装B2主题所需要的扩展

主题从wp后台安装启用之后,访问网站前端,会有安装扩展的提示,请根据提示进行操作。

注意:

B2所需扩展和 ionCube 扩展冲突,如果您已经安装了 ionCube 扩展,请先删除!

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索